  :root,
  [data-bs-theme="light"],
  [data-bs-theme="dark"] {
    --bs-purple:#D9B52C !important;
    --bs-primary: #D9B52C !important;
    --bs-primary-rgb: rgb(217,181,44) !important;
    --bs-primary-bg-subtle: color-mix(in sRGB, var(--bs-paper-bg) 84%, #D9B52C);
    --bs-primary-border-subtle: rgba(217,181,44, 0.39) !important;
    --bs-primary-contrast: #000 !important;
    --bs-link-color: #D9B52C !important;
    --bs-link-hover-color: #55aeb2 !important;
    --bs-secondary: #55aeb2 !important;
    --bs-secondary-rgb: rgb(85,174,178) !important;
    --bs-secondary-bg-subtle: color-mix(in sRGB, var(--bs-paper-bg) 84%, #55aeb2);
    --bs-secondary-border-subtle: rgba(85,174,178, 0.39) !important;
    --bs-secondary-contrast: #000 !important;
    --bs-menu-color: #242745 !important;
    --bs-menu-rbg: rgba(36,39,69, 0.95) !important;
  }

  .btn-primary {
    color: #fff;
    background-color: #D9B52C !important;
    border-color: #D9B52C !important;
  }
  .btn-primary:hover {
    background-color: #55aeb2 !important;
    border-color: #55aeb2 !important;
  }

  .bg-menu-theme .menu-inner-shadow {
    background: linear-gradient(#242745 41%, rgba(36,39,69, 0.11) 95%, rgba(36,39,69, 0)) !important;
  }

  .bg-menu-theme.menu-vertical .menu-item.active > .menu-link:not(.menu-toggle) {
    background: linear-gradient(72.47deg, var(--bs-primary) 22.16%, rgba(217,181,44, 0.7) 76.47%) !important;
    box-shadow: 0px 2px 6px 0px rgba(217,181,44, 0.48) !important;
  }

  .bg-menu-theme .menu-inner .menu-item.open > .menu-link.menu-toggle, .layout-menu-hover.layout-menu-collapsed .bg-menu-theme .menu-inner .menu-item.open > .menu-link.menu-toggle, .bg-menu-theme .menu-inner .menu-item.active > .menu-link.menu-toggle, .layout-menu-hover.layout-menu-collapsed .bg-menu-theme .menu-inner .menu-item.active > .menu-link.menu-toggle {
    background:rgba(217,181,44, 0.4) !important;
  }

  html:not(.layout-menu-collapsed) .bg-menu-theme .menu-inner .menu-item:not(.active) .menu-link:hover, .layout-menu-hover.layout-menu-collapsed .bg-menu-theme .menu-inner .menu-item:not(.active) .menu-link:hover {
    background:rgba(217,181,44, 0.4) !important;
 }

 .form-check-input:checked {
    background-color: #D9B52C !important;
    border-color: #D9B52C !important;
  }
